.tcl-blog-footer {
  background-color: #fff;
  padding: 100px 0 70px;
  overflow: hidden;
}
.tcl-blog-footer__particles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.tcl-blog-footer__particles--rectangular .particle {
  border-radius: 0% !important;
}
.tcl-blog-footer__particles .particle {
  position: absolute;
  border-radius: 50%;
  height: 10px;
  width: 10px;
  background: var(--particle_color);
}
@-webkit-keyframes particle-animation-1 {
  0% {
    -webkit-transform: translate3d(15vw, 70vh, 33px);
            transform: translate3d(15vw, 70vh, 33px);
  }
  100% {
    -webkit-transform: translate3d(6vw, 58vh, 55px);
            transform: translate3d(6vw, 58vh, 55px);
  }
}
@keyframes particle-animation-1 {
  0% {
    -webkit-transform: translate3d(15vw, 70vh, 33px);
            transform: translate3d(15vw, 70vh, 33px);
  }
  100% {
    -webkit-transform: translate3d(6vw, 58vh, 55px);
            transform: translate3d(6vw, 58vh, 55px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(1) {
  -webkit-animation: particle-animation-1 60s infinite;
          animation: particle-animation-1 60s infinite;
  opacity: 0.25;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s;
  -webkit-transform: translate3d(51vw, 62vh, 93px);
          transform: translate3d(51vw, 62vh, 93px);
}
@-webkit-keyframes particle-animation-2 {
  0% {
    -webkit-transform: translate3d(10vw, 68vh, 92px);
            transform: translate3d(10vw, 68vh, 92px);
  }
  100% {
    -webkit-transform: translate3d(62vw, 57vh, 18px);
            transform: translate3d(62vw, 57vh, 18px);
  }
}
@keyframes particle-animation-2 {
  0% {
    -webkit-transform: translate3d(10vw, 68vh, 92px);
            transform: translate3d(10vw, 68vh, 92px);
  }
  100% {
    -webkit-transform: translate3d(62vw, 57vh, 18px);
            transform: translate3d(62vw, 57vh, 18px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(2) {
  -webkit-animation: particle-animation-2 60s infinite;
          animation: particle-animation-2 60s infinite;
  opacity: 0.93;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s;
  -webkit-transform: translate3d(20vw, 78vh, 41px);
          transform: translate3d(20vw, 78vh, 41px);
}
@-webkit-keyframes particle-animation-3 {
  0% {
    -webkit-transform: translate3d(41vw, 39vh, 50px);
            transform: translate3d(41vw, 39vh, 50px);
  }
  100% {
    -webkit-transform: translate3d(65vw, 46vh, 13px);
            transform: translate3d(65vw, 46vh, 13px);
  }
}
@keyframes particle-animation-3 {
  0% {
    -webkit-transform: translate3d(41vw, 39vh, 50px);
            transform: translate3d(41vw, 39vh, 50px);
  }
  100% {
    -webkit-transform: translate3d(65vw, 46vh, 13px);
            transform: translate3d(65vw, 46vh, 13px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(3) {
  -webkit-animation: particle-animation-3 60s infinite;
          animation: particle-animation-3 60s infinite;
  opacity: 0.99;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s;
  -webkit-transform: translate3d(66vw, 26vh, 16px);
          transform: translate3d(66vw, 26vh, 16px);
}
@-webkit-keyframes particle-animation-4 {
  0% {
    -webkit-transform: translate3d(40vw, 34vh, 67px);
            transform: translate3d(40vw, 34vh, 67px);
  }
  100% {
    -webkit-transform: translate3d(66vw, 80vh, 38px);
            transform: translate3d(66vw, 80vh, 38px);
  }
}
@keyframes particle-animation-4 {
  0% {
    -webkit-transform: translate3d(40vw, 34vh, 67px);
            transform: translate3d(40vw, 34vh, 67px);
  }
  100% {
    -webkit-transform: translate3d(66vw, 80vh, 38px);
            transform: translate3d(66vw, 80vh, 38px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(4) {
  -webkit-animation: particle-animation-4 60s infinite;
          animation: particle-animation-4 60s infinite;
  opacity: 0.26;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s;
  -webkit-transform: translate3d(37vw, 47vh, 36px);
          transform: translate3d(37vw, 47vh, 36px);
}
@-webkit-keyframes particle-animation-5 {
  0% {
    -webkit-transform: translate3d(45vw, 15vh, 90px);
            transform: translate3d(45vw, 15vh, 90px);
  }
  100% {
    -webkit-transform: translate3d(88vw, 6vh, 18px);
            transform: translate3d(88vw, 6vh, 18px);
  }
}
@keyframes particle-animation-5 {
  0% {
    -webkit-transform: translate3d(45vw, 15vh, 90px);
            transform: translate3d(45vw, 15vh, 90px);
  }
  100% {
    -webkit-transform: translate3d(88vw, 6vh, 18px);
            transform: translate3d(88vw, 6vh, 18px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(5) {
  -webkit-animation: particle-animation-5 60s infinite;
          animation: particle-animation-5 60s infinite;
  opacity: 0.32;
  height: 7px;
  width: 7px;
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
  -webkit-transform: translate3d(17vw, 55vh, 57px);
          transform: translate3d(17vw, 55vh, 57px);
}
@-webkit-keyframes particle-animation-6 {
  0% {
    -webkit-transform: translate3d(42vw, 75vh, 11px);
            transform: translate3d(42vw, 75vh, 11px);
  }
  100% {
    -webkit-transform: translate3d(74vw, 31vh, 38px);
            transform: translate3d(74vw, 31vh, 38px);
  }
}
@keyframes particle-animation-6 {
  0% {
    -webkit-transform: translate3d(42vw, 75vh, 11px);
            transform: translate3d(42vw, 75vh, 11px);
  }
  100% {
    -webkit-transform: translate3d(74vw, 31vh, 38px);
            transform: translate3d(74vw, 31vh, 38px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(6) {
  -webkit-animation: particle-animation-6 60s infinite;
          animation: particle-animation-6 60s infinite;
  opacity: 0.68;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -1.2s;
          animation-delay: -1.2s;
  -webkit-transform: translate3d(18vw, 15vh, 72px);
          transform: translate3d(18vw, 15vh, 72px);
}
@-webkit-keyframes particle-animation-7 {
  0% {
    -webkit-transform: translate3d(70vw, 28vh, 73px);
            transform: translate3d(70vw, 28vh, 73px);
  }
  100% {
    -webkit-transform: translate3d(77vw, 20vh, 34px);
            transform: translate3d(77vw, 20vh, 34px);
  }
}
@keyframes particle-animation-7 {
  0% {
    -webkit-transform: translate3d(70vw, 28vh, 73px);
            transform: translate3d(70vw, 28vh, 73px);
  }
  100% {
    -webkit-transform: translate3d(77vw, 20vh, 34px);
            transform: translate3d(77vw, 20vh, 34px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(7) {
  -webkit-animation: particle-animation-7 60s infinite;
          animation: particle-animation-7 60s infinite;
  opacity: 0.55;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -1.4s;
          animation-delay: -1.4s;
  -webkit-transform: translate3d(3vw, 19vh, 65px);
          transform: translate3d(3vw, 19vh, 65px);
}
@-webkit-keyframes particle-animation-8 {
  0% {
    -webkit-transform: translate3d(66vw, 3vh, 79px);
            transform: translate3d(66vw, 3vh, 79px);
  }
  100% {
    -webkit-transform: translate3d(43vw, 88vh, 76px);
            transform: translate3d(43vw, 88vh, 76px);
  }
}
@keyframes particle-animation-8 {
  0% {
    -webkit-transform: translate3d(66vw, 3vh, 79px);
            transform: translate3d(66vw, 3vh, 79px);
  }
  100% {
    -webkit-transform: translate3d(43vw, 88vh, 76px);
            transform: translate3d(43vw, 88vh, 76px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(8) {
  -webkit-animation: particle-animation-8 60s infinite;
          animation: particle-animation-8 60s infinite;
  opacity: 0.19;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -1.6s;
          animation-delay: -1.6s;
  -webkit-transform: translate3d(12vw, 23vh, 96px);
          transform: translate3d(12vw, 23vh, 96px);
}
@-webkit-keyframes particle-animation-9 {
  0% {
    -webkit-transform: translate3d(10vw, 43vh, 31px);
            transform: translate3d(10vw, 43vh, 31px);
  }
  100% {
    -webkit-transform: translate3d(55vw, 14vh, 7px);
            transform: translate3d(55vw, 14vh, 7px);
  }
}
@keyframes particle-animation-9 {
  0% {
    -webkit-transform: translate3d(10vw, 43vh, 31px);
            transform: translate3d(10vw, 43vh, 31px);
  }
  100% {
    -webkit-transform: translate3d(55vw, 14vh, 7px);
            transform: translate3d(55vw, 14vh, 7px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(9) {
  -webkit-animation: particle-animation-9 60s infinite;
          animation: particle-animation-9 60s infinite;
  opacity: 0.19;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -1.8s;
          animation-delay: -1.8s;
  -webkit-transform: translate3d(81vw, 87vh, 34px);
          transform: translate3d(81vw, 87vh, 34px);
}
@-webkit-keyframes particle-animation-10 {
  0% {
    -webkit-transform: translate3d(82vw, 64vh, 51px);
            transform: translate3d(82vw, 64vh, 51px);
  }
  100% {
    -webkit-transform: translate3d(47vw, 23vh, 89px);
            transform: translate3d(47vw, 23vh, 89px);
  }
}
@keyframes particle-animation-10 {
  0% {
    -webkit-transform: translate3d(82vw, 64vh, 51px);
            transform: translate3d(82vw, 64vh, 51px);
  }
  100% {
    -webkit-transform: translate3d(47vw, 23vh, 89px);
            transform: translate3d(47vw, 23vh, 89px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(10) {
  -webkit-animation: particle-animation-10 60s infinite;
          animation: particle-animation-10 60s infinite;
  opacity: 0.41;
  height: 7px;
  width: 7px;
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
  -webkit-transform: translate3d(76vw, 8vh, 61px);
          transform: translate3d(76vw, 8vh, 61px);
}
@-webkit-keyframes particle-animation-11 {
  0% {
    -webkit-transform: translate3d(66vw, 11vh, 12px);
            transform: translate3d(66vw, 11vh, 12px);
  }
  100% {
    -webkit-transform: translate3d(89vw, 48vh, 13px);
            transform: translate3d(89vw, 48vh, 13px);
  }
}
@keyframes particle-animation-11 {
  0% {
    -webkit-transform: translate3d(66vw, 11vh, 12px);
            transform: translate3d(66vw, 11vh, 12px);
  }
  100% {
    -webkit-transform: translate3d(89vw, 48vh, 13px);
            transform: translate3d(89vw, 48vh, 13px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(11) {
  -webkit-animation: particle-animation-11 60s infinite;
          animation: particle-animation-11 60s infinite;
  opacity: 0.07;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -2.2s;
          animation-delay: -2.2s;
  -webkit-transform: translate3d(6vw, 32vh, 24px);
          transform: translate3d(6vw, 32vh, 24px);
}
@-webkit-keyframes particle-animation-12 {
  0% {
    -webkit-transform: translate3d(18vw, 24vh, 53px);
            transform: translate3d(18vw, 24vh, 53px);
  }
  100% {
    -webkit-transform: translate3d(36vw, 70vh, 82px);
            transform: translate3d(36vw, 70vh, 82px);
  }
}
@keyframes particle-animation-12 {
  0% {
    -webkit-transform: translate3d(18vw, 24vh, 53px);
            transform: translate3d(18vw, 24vh, 53px);
  }
  100% {
    -webkit-transform: translate3d(36vw, 70vh, 82px);
            transform: translate3d(36vw, 70vh, 82px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(12) {
  -webkit-animation: particle-animation-12 60s infinite;
          animation: particle-animation-12 60s infinite;
  opacity: 0.73;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -2.4s;
          animation-delay: -2.4s;
  -webkit-transform: translate3d(25vw, 37vh, 61px);
          transform: translate3d(25vw, 37vh, 61px);
}
@-webkit-keyframes particle-animation-13 {
  0% {
    -webkit-transform: translate3d(64vw, 64vh, 6px);
            transform: translate3d(64vw, 64vh, 6px);
  }
  100% {
    -webkit-transform: translate3d(83vw, 15vh, 69px);
            transform: translate3d(83vw, 15vh, 69px);
  }
}
@keyframes particle-animation-13 {
  0% {
    -webkit-transform: translate3d(64vw, 64vh, 6px);
            transform: translate3d(64vw, 64vh, 6px);
  }
  100% {
    -webkit-transform: translate3d(83vw, 15vh, 69px);
            transform: translate3d(83vw, 15vh, 69px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(13) {
  -webkit-animation: particle-animation-13 60s infinite;
          animation: particle-animation-13 60s infinite;
  opacity: 0.1;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -2.6s;
          animation-delay: -2.6s;
  -webkit-transform: translate3d(28vw, 81vh, 48px);
          transform: translate3d(28vw, 81vh, 48px);
}
@-webkit-keyframes particle-animation-14 {
  0% {
    -webkit-transform: translate3d(86vw, 80vh, 81px);
            transform: translate3d(86vw, 80vh, 81px);
  }
  100% {
    -webkit-transform: translate3d(27vw, 62vh, 46px);
            transform: translate3d(27vw, 62vh, 46px);
  }
}
@keyframes particle-animation-14 {
  0% {
    -webkit-transform: translate3d(86vw, 80vh, 81px);
            transform: translate3d(86vw, 80vh, 81px);
  }
  100% {
    -webkit-transform: translate3d(27vw, 62vh, 46px);
            transform: translate3d(27vw, 62vh, 46px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(14) {
  -webkit-animation: particle-animation-14 60s infinite;
          animation: particle-animation-14 60s infinite;
  opacity: 0.67;
  height: 10px;
  width: 10px;
  -webkit-animation-delay: -2.8s;
          animation-delay: -2.8s;
  -webkit-transform: translate3d(59vw, 78vh, 49px);
          transform: translate3d(59vw, 78vh, 49px);
}
@-webkit-keyframes particle-animation-15 {
  0% {
    -webkit-transform: translate3d(58vw, 49vh, 45px);
            transform: translate3d(58vw, 49vh, 45px);
  }
  100% {
    -webkit-transform: translate3d(38vw, 50vh, 89px);
            transform: translate3d(38vw, 50vh, 89px);
  }
}
@keyframes particle-animation-15 {
  0% {
    -webkit-transform: translate3d(58vw, 49vh, 45px);
            transform: translate3d(58vw, 49vh, 45px);
  }
  100% {
    -webkit-transform: translate3d(38vw, 50vh, 89px);
            transform: translate3d(38vw, 50vh, 89px);
  }
}
.tcl-blog-footer__particles .particle:nth-child(15) {
  -webkit-animation: particle-animation-15 60s infinite;
          animation: particle-animation-15 60s infinite;
  opacity: 0.58;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -3s;
          animation-delay: -3s;
  -webkit-transform: translate3d(75vw, 4vh, 47px);
          transform: translate3d(75vw, 4vh, 47px);
}
.tcl-blog-footer__author {
  padding: 80px 0;
  -webkit-box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 4px 40px rgba(0, 0, 0, 0.1);
  position: relative;
}
.tcl-blog-footer__author-image img {
  width: 100%;
  border-radius: 8px;
}
.tcl-blog-footer__author-name {
  font-weight: 600;
  font-size: 18px;
  line-height: 21px;
  color: #231f20;
  margin-bottom: 20px;
}
.tcl-blog-footer__author-description {
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  color: #231f20;
}
.tcl-blog-footer__author-description p:last-child {
  margin-bottom: 0;
}
.tcl-blog-footer__author-link {
  position: absolute;
  left: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  top: 100%;
}
.tcl-blog-footer__author-link a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
  display: block;
  color: #fff !important;
}
.tcl-blog-footer__author-link a:focus {
  outline-offset: 2px;
}
.tcl-blog-footer__author-link a:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-blog-footer__author-link a:focus-visible {
  outline-offset: 2px;
}
.tcl-blog-footer__author-link a img,
.tcl-blog-footer__author-link a svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-blog-footer__author-link a span {
  position: relative;
}
.tcl-blog-footer__author-link a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  background: linear-gradient(137.94deg, rgba(113, 221, 42, 0.14) 8.03%, #71dd2a 47.02%, #71dd2a 93.85%), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-blog-footer__author-link a:hover {
  color: #ffffff;
}
.tcl-blog-footer__author-link a:hover:before {
  opacity: 1;
}
.tcl-blog-footer__author-link a:active:before {
  opacity: 1;
}
.tcl-blog-footer__more-posts {
  background-color: #fff;
  margin-top: 100px;
}
.tcl-blog-footer__more-posts-heading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 32px;
  line-height: 1.19;
  letter-spacing: -0.02em;
  margin-bottom: 50px;
}
.tcl-blog-footer__more-posts-heading u {
  position: relative;
  text-decoration: none;
  display: inline-block;
}
@media (min-width: 1200px) {
  .tcl-blog-footer__more-posts-heading u:before {
    content: "";
    position: absolute;
    bottom: 3px;
    height: 15px;
    width: 0;
    left: -6px;
    background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
    z-index: -1;
    -webkit-transition: width 0.7s linear;
    transition: width 0.7s linear;
  }
  .tcl-blog-footer__more-posts-heading u[data-animation=true]:before {
    width: calc(100% + 14px);
  }
}
@media (max-width: 1199px) {
  .tcl-blog-footer__more-posts-heading u {
    display: inline;
    background-image: linear-gradient(white calc(100% - 15px), rgba(11, 64, 55, 0) 15px), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: 0 -3px;
    -webkit-transition: background-size 1s;
    transition: background-size 1s;
  }
  .tcl-blog-footer__more-posts-heading u[data-animation=true] {
    background-size: 100% 100%;
  }
}
@media (max-width: 1199px) {
  .tcl-blog-footer__more-posts-heading {
    font-size: 26px;
    word-wrap: break-word;
  }
}
.tcl-blog-footer__newsletter {
  margin-top: 100px;
  position: relative;
}
.tcl-blog-footer__newsletter > .container {
  position: relative;
  z-index: 2;
}
.tcl-blog-footer__newsletter-heading {
  font-family: "Montserrat";
  font-style: normal;
  margin-top: 0px;
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 32px;
  line-height: 1.19;
  letter-spacing: -0.02em;
  text-align: center;
  margin-bottom: 50px;
}
.tcl-blog-footer__newsletter-heading u {
  position: relative;
  text-decoration: none;
  display: inline-block;
}
@media (min-width: 1200px) {
  .tcl-blog-footer__newsletter-heading u:before {
    content: "";
    position: absolute;
    bottom: 3px;
    height: 15px;
    width: 0;
    left: -6px;
    background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
    z-index: -1;
    -webkit-transition: width 0.7s linear;
    transition: width 0.7s linear;
  }
  .tcl-blog-footer__newsletter-heading u[data-animation=true]:before {
    width: calc(100% + 14px);
  }
}
@media (max-width: 1199px) {
  .tcl-blog-footer__newsletter-heading u {
    display: inline;
    background-image: linear-gradient(white calc(100% - 15px), rgba(11, 64, 55, 0) 15px), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: 0 -3px;
    -webkit-transition: background-size 1s;
    transition: background-size 1s;
  }
  .tcl-blog-footer__newsletter-heading u[data-animation=true] {
    background-size: 100% 100%;
  }
}
@media (max-width: 1199px) {
  .tcl-blog-footer__newsletter-heading {
    font-size: 26px;
    word-wrap: break-word;
  }
}
.tcl-blog-footer__newsletter-description {
  text-align: center;
  margin-bottom: 30px;
}
.tcl-blog-footer__newsletter-form label,
.tcl-blog-footer__newsletter-form .wpcf7-form-control-wrap,
.tcl-blog-footer__newsletter-form .wpcf7-form-control {
  display: block;
  width: 100%;
}
.tcl-blog-footer__newsletter-form label br {
  display: none;
}
.tcl-blog-footer__newsletter-form label > span:not(.wpcf7-form-control-wrap) {
  font-size: 14px;
}
.tcl-blog-footer__newsletter-form .wpcf7-form-control {
  border: 0.74922px solid #333333;
  padding: 10px;
  outline: none;
  background-color: transparent;
}
.tcl-blog-footer__newsletter-form .wpcf7-spinner {
  display: none;
}
.tcl-blog-footer__newsletter-form .wpcf7-submit {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.tcl-blog-footer__newsletter-form .wpcf7-submit:focus {
  outline-offset: 2px;
}
.tcl-blog-footer__newsletter-form .wpcf7-submit:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-blog-footer__newsletter-form .wpcf7-submit:focus-visible {
  outline-offset: 2px;
}
.tcl-blog-footer__newsletter-form .wpcf7-submit img,
.tcl-blog-footer__newsletter-form .wpcf7-submit svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-blog-footer__newsletter-form .wpcf7-submit span {
  position: relative;
}
.tcl-blog-footer__newsletter-form .wpcf7-submit:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  background: linear-gradient(137.94deg, rgba(113, 221, 42, 0.14) 8.03%, #71dd2a 47.02%, #71dd2a 93.85%), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-blog-footer__newsletter-form .wpcf7-submit:hover {
  color: #ffffff;
}
.tcl-blog-footer__newsletter-form .wpcf7-submit:hover:before {
  opacity: 1;
}
.tcl-blog-footer__newsletter-form .wpcf7-submit:active:before {
  opacity: 1;
}
.tcl-blog-footer__newsletter-form button.cr_form-block.cr_button {
  margin-top: 20px;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 800px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  background: linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  color: #ffffff;
  border: 0;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  padding: 10px 30px;
  position: relative;
  overflow: hidden;
}
.tcl-blog-footer__newsletter-form button.cr_form-block.cr_button:focus {
  outline-offset: 2px;
}
.tcl-blog-footer__newsletter-form button.cr_form-block.cr_button:focus:not(:focus-visible) {
  outline: 0;
}
.tcl-blog-footer__newsletter-form button.cr_form-block.cr_button:focus-visible {
  outline-offset: 2px;
}
.tcl-blog-footer__newsletter-form button.cr_form-block.cr_button img,
.tcl-blog-footer__newsletter-form button.cr_form-block.cr_button svg {
  width: auto;
  height: 12px;
  position: relative;
}
.tcl-blog-footer__newsletter-form button.cr_form-block.cr_button span {
  position: relative;
}
.tcl-blog-footer__newsletter-form button.cr_form-block.cr_button:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  background: linear-gradient(137.94deg, rgba(113, 221, 42, 0.14) 8.03%, #71dd2a 47.02%, #71dd2a 93.85%), linear-gradient(121.61deg, #0ca78b 19.69%, #71dd2a 100%), #d9d9d9;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-blog-footer__newsletter-form button.cr_form-block.cr_button:hover {
  color: #ffffff;
}
.tcl-blog-footer__newsletter-form button.cr_form-block.cr_button:hover:before {
  opacity: 1;
}
.tcl-blog-footer__newsletter-form button.cr_form-block.cr_button:active:before {
  opacity: 1;
}
.tcl-blog-footer__newsletter-form .cr_ipe_item label {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 150%;
  letter-spacing: 0.02em;
}
.tcl-blog-footer__newsletter-form .cr_ipe_item input {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 160%;
  border: 0.74922px solid #333333;
  padding: 10px;
  outline: none;
  background-color: transparent;
}
.tcl-blog-footer__newsletter-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.tcl-blog-footer__newsletter-blob {
  background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  -webkit-animation: morph 20s ease-in-out infinite;
          animation: morph 20s ease-in-out infinite;
  border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
  height: 50vh;
  -webkit-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  min-width: 50%;
  width: 350px;
  opacity: 0.08;
}
@media (max-width: 991px) {
  .tcl-blog-footer__newsletter-blob {
    height: 60vh;
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes morph {
  0% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
  50% {
    border-radius: 30% 60% 70% 40%/50% 60% 30% 60%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
  100% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
}
@keyframes morph {
  0% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
  50% {
    border-radius: 30% 60% 70% 40%/50% 60% 30% 60%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
  100% {
    border-radius: 60% 40% 30% 70%/60% 30% 70% 40%;
    background: linear-gradient(45deg, var(--gradient_color_strat) 0%, var(--gradient_color_end) 100%);
  }
}
.tcl-blog-footer__newsletter-particles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.tcl-blog-footer__newsletter-particles--rectangular .particle {
  border-radius: 0% !important;
}
.tcl-blog-footer__newsletter-particles .particle {
  position: absolute;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: var(--particle_color);
}
@keyframes particle-animation-1 {
  0% {
    -webkit-transform: translate3d(33vw, 8vh, 100px);
            transform: translate3d(33vw, 8vh, 100px);
  }
  100% {
    -webkit-transform: translate3d(51vw, 85vh, 19px);
            transform: translate3d(51vw, 85vh, 19px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(1) {
  -webkit-animation: particle-animation-1 60s infinite;
          animation: particle-animation-1 60s infinite;
  opacity: 0.18;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s;
  -webkit-transform: translate3d(84vw, 14vh, 70px);
          transform: translate3d(84vw, 14vh, 70px);
}
@keyframes particle-animation-2 {
  0% {
    -webkit-transform: translate3d(35vw, 37vh, 46px);
            transform: translate3d(35vw, 37vh, 46px);
  }
  100% {
    -webkit-transform: translate3d(31vw, 77vh, 5px);
            transform: translate3d(31vw, 77vh, 5px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(2) {
  -webkit-animation: particle-animation-2 60s infinite;
          animation: particle-animation-2 60s infinite;
  opacity: 0.43;
  height: 10px;
  width: 10px;
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s;
  -webkit-transform: translate3d(82vw, 47vh, 52px);
          transform: translate3d(82vw, 47vh, 52px);
}
@keyframes particle-animation-3 {
  0% {
    -webkit-transform: translate3d(40vw, 58vh, 15px);
            transform: translate3d(40vw, 58vh, 15px);
  }
  100% {
    -webkit-transform: translate3d(89vw, 84vh, 98px);
            transform: translate3d(89vw, 84vh, 98px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(3) {
  -webkit-animation: particle-animation-3 60s infinite;
          animation: particle-animation-3 60s infinite;
  opacity: 0.53;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s;
  -webkit-transform: translate3d(68vw, 86vh, 7px);
          transform: translate3d(68vw, 86vh, 7px);
}
@keyframes particle-animation-4 {
  0% {
    -webkit-transform: translate3d(57vw, 54vh, 21px);
            transform: translate3d(57vw, 54vh, 21px);
  }
  100% {
    -webkit-transform: translate3d(71vw, 88vh, 40px);
            transform: translate3d(71vw, 88vh, 40px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(4) {
  -webkit-animation: particle-animation-4 60s infinite;
          animation: particle-animation-4 60s infinite;
  opacity: 0.52;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s;
  -webkit-transform: translate3d(75vw, 86vh, 77px);
          transform: translate3d(75vw, 86vh, 77px);
}
@keyframes particle-animation-5 {
  0% {
    -webkit-transform: translate3d(77vw, 48vh, 89px);
            transform: translate3d(77vw, 48vh, 89px);
  }
  100% {
    -webkit-transform: translate3d(90vw, 12vh, 93px);
            transform: translate3d(90vw, 12vh, 93px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(5) {
  -webkit-animation: particle-animation-5 60s infinite;
          animation: particle-animation-5 60s infinite;
  opacity: 0.56;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -1s;
          animation-delay: -1s;
  -webkit-transform: translate3d(62vw, 44vh, 97px);
          transform: translate3d(62vw, 44vh, 97px);
}
@keyframes particle-animation-6 {
  0% {
    -webkit-transform: translate3d(73vw, 39vh, 28px);
            transform: translate3d(73vw, 39vh, 28px);
  }
  100% {
    -webkit-transform: translate3d(14vw, 2vh, 23px);
            transform: translate3d(14vw, 2vh, 23px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(6) {
  -webkit-animation: particle-animation-6 60s infinite;
          animation: particle-animation-6 60s infinite;
  opacity: 0.37;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -1.2s;
          animation-delay: -1.2s;
  -webkit-transform: translate3d(67vw, 29vh, 58px);
          transform: translate3d(67vw, 29vh, 58px);
}
@keyframes particle-animation-7 {
  0% {
    -webkit-transform: translate3d(48vw, 20vh, 83px);
            transform: translate3d(48vw, 20vh, 83px);
  }
  100% {
    -webkit-transform: translate3d(3vw, 27vh, 53px);
            transform: translate3d(3vw, 27vh, 53px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(7) {
  -webkit-animation: particle-animation-7 60s infinite;
          animation: particle-animation-7 60s infinite;
  opacity: 0.39;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -1.4s;
          animation-delay: -1.4s;
  -webkit-transform: translate3d(39vw, 63vh, 98px);
          transform: translate3d(39vw, 63vh, 98px);
}
@keyframes particle-animation-8 {
  0% {
    -webkit-transform: translate3d(68vw, 22vh, 70px);
            transform: translate3d(68vw, 22vh, 70px);
  }
  100% {
    -webkit-transform: translate3d(45vw, 24vh, 99px);
            transform: translate3d(45vw, 24vh, 99px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(8) {
  -webkit-animation: particle-animation-8 60s infinite;
          animation: particle-animation-8 60s infinite;
  opacity: 0.27;
  height: 7px;
  width: 7px;
  -webkit-animation-delay: -1.6s;
          animation-delay: -1.6s;
  -webkit-transform: translate3d(67vw, 52vh, 58px);
          transform: translate3d(67vw, 52vh, 58px);
}
@keyframes particle-animation-9 {
  0% {
    -webkit-transform: translate3d(61vw, 27vh, 17px);
            transform: translate3d(61vw, 27vh, 17px);
  }
  100% {
    -webkit-transform: translate3d(3vw, 74vh, 75px);
            transform: translate3d(3vw, 74vh, 75px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(9) {
  -webkit-animation: particle-animation-9 60s infinite;
          animation: particle-animation-9 60s infinite;
  opacity: 0.05;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -1.8s;
          animation-delay: -1.8s;
  -webkit-transform: translate3d(17vw, 21vh, 77px);
          transform: translate3d(17vw, 21vh, 77px);
}
@keyframes particle-animation-10 {
  0% {
    -webkit-transform: translate3d(22vw, 53vh, 26px);
            transform: translate3d(22vw, 53vh, 26px);
  }
  100% {
    -webkit-transform: translate3d(47vw, 55vh, 1px);
            transform: translate3d(47vw, 55vh, 1px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(10) {
  -webkit-animation: particle-animation-10 60s infinite;
          animation: particle-animation-10 60s infinite;
  opacity: 0.73;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -2s;
          animation-delay: -2s;
  -webkit-transform: translate3d(67vw, 65vh, 31px);
          transform: translate3d(67vw, 65vh, 31px);
}
@keyframes particle-animation-11 {
  0% {
    -webkit-transform: translate3d(16vw, 46vh, 6px);
            transform: translate3d(16vw, 46vh, 6px);
  }
  100% {
    -webkit-transform: translate3d(55vw, 84vh, 53px);
            transform: translate3d(55vw, 84vh, 53px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(11) {
  -webkit-animation: particle-animation-11 60s infinite;
          animation: particle-animation-11 60s infinite;
  opacity: 0.33;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -2.2s;
          animation-delay: -2.2s;
  -webkit-transform: translate3d(82vw, 25vh, 59px);
          transform: translate3d(82vw, 25vh, 59px);
}
@keyframes particle-animation-12 {
  0% {
    -webkit-transform: translate3d(11vw, 8vh, 38px);
            transform: translate3d(11vw, 8vh, 38px);
  }
  100% {
    -webkit-transform: translate3d(86vw, 9vh, 25px);
            transform: translate3d(86vw, 9vh, 25px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(12) {
  -webkit-animation: particle-animation-12 60s infinite;
          animation: particle-animation-12 60s infinite;
  opacity: 0.86;
  height: 9px;
  width: 9px;
  -webkit-animation-delay: -2.4s;
          animation-delay: -2.4s;
  -webkit-transform: translate3d(32vw, 31vh, 42px);
          transform: translate3d(32vw, 31vh, 42px);
}
@keyframes particle-animation-13 {
  0% {
    -webkit-transform: translate3d(46vw, 77vh, 77px);
            transform: translate3d(46vw, 77vh, 77px);
  }
  100% {
    -webkit-transform: translate3d(77vw, 32vh, 85px);
            transform: translate3d(77vw, 32vh, 85px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(13) {
  -webkit-animation: particle-animation-13 60s infinite;
          animation: particle-animation-13 60s infinite;
  opacity: 0.63;
  height: 6px;
  width: 6px;
  -webkit-animation-delay: -2.6s;
          animation-delay: -2.6s;
  -webkit-transform: translate3d(53vw, 15vh, 8px);
          transform: translate3d(53vw, 15vh, 8px);
}
@keyframes particle-animation-14 {
  0% {
    -webkit-transform: translate3d(49vw, 34vh, 76px);
            transform: translate3d(49vw, 34vh, 76px);
  }
  100% {
    -webkit-transform: translate3d(1vw, 24vh, 77px);
            transform: translate3d(1vw, 24vh, 77px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(14) {
  -webkit-animation: particle-animation-14 60s infinite;
          animation: particle-animation-14 60s infinite;
  opacity: 0.26;
  height: 8px;
  width: 8px;
  -webkit-animation-delay: -2.8s;
          animation-delay: -2.8s;
  -webkit-transform: translate3d(60vw, 4vh, 66px);
          transform: translate3d(60vw, 4vh, 66px);
}
@keyframes particle-animation-15 {
  0% {
    -webkit-transform: translate3d(79vw, 28vh, 34px);
            transform: translate3d(79vw, 28vh, 34px);
  }
  100% {
    -webkit-transform: translate3d(73vw, 31vh, 30px);
            transform: translate3d(73vw, 31vh, 30px);
  }
}
.tcl-blog-footer__newsletter-particles .particle:nth-child(15) {
  -webkit-animation: particle-animation-15 60s infinite;
          animation: particle-animation-15 60s infinite;
  opacity: 0.89;
  height: 7px;
  width: 7px;
  -webkit-animation-delay: -3s;
          animation-delay: -3s;
  -webkit-transform: translate3d(24vw, 69vh, 3px);
          transform: translate3d(24vw, 69vh, 3px);
}